[scrollend-event-not-fired-after-removing-scroller.tentative.html]
  expected:
    if (os == "win") and ccov: [TIMEOUT, OK]
    if (os == "linux") and not debug and (processor == "x86_64") and fission: [OK, TIMEOUT]
    if (os == "linux") and not debug and (processor == "x86_64") and not fission: [OK, TIMEOUT]
    if (os == "linux") and not debug and (processor == "x86"): [TIMEOUT, OK]
    if (os == "mac") and not debug: TIMEOUT
    if (os == "win") and not debug: TIMEOUT
  [scrollend is received after removing descendant div]
    expected:
      if (os == "win") and ccov: [TIMEOUT, FAIL]
      if (os == "linux") and not debug and (processor == "x86_64") and not fission: [FAIL, TIMEOUT]
      if (os == "linux") and not debug and (processor == "x86_64") and fission: [FAIL, TIMEOUT]
      if (os == "linux") and not debug and (processor == "x86"): [TIMEOUT, FAIL]
      if (os == "mac") and not debug: TIMEOUT
      if (os == "win") and not debug: TIMEOUT
      FAIL
